<rp id="rcu05"><nav id="rcu05"></nav></rp>
    1. <cite id="rcu05"><span id="rcu05"></span></cite>
      1. <source id="rcu05"><optgroup id="rcu05"></optgroup></source>
        <tt id="rcu05"><noscript id="rcu05"></noscript></tt>
          <source id="rcu05"></source>
          <cite id="rcu05"><noscript id="rcu05"></noscript></cite>
        1. Ready for action.

          Whether it’s on a USB stick, sitting on a folder on your desktop, or fully installed, Blender runs out of the box.

          • ? No installation needed.
          • ? No internet connection required.

          ? Truly portable, take it with you wherever you go!

          Runs anywhere.

          Blender is cross-platform, it runs on every major operating system:

          Windows 10, 8 and 7
          macOS 10.12+
          Linux

          All efforts to make Blender work on specific configurations are welcome, but we can only officially support those used by active developers.

          For Windows there is an installer available if you wish to add an icon on the desktop, associate .blend file extensions, etc.

          Hardware Requirements (Blender 2.80)

          Minimum
          • 32-bit dual core 2Ghz CPU with SSE2 support
          • 32-bits will be dropped per 2.81
          • 4 GB RAM
          • 1280×768 display
          • Mouse, trackpad or pen+tablet
          • Graphics card with 1 GB RAM, OpenGL 3.3
          Recommended
          • 64-bit quad core CPU
          • 16 GB RAM
          • Full HD display
          • Three button mouse or pen+tablet
          • Graphics card with 4 GB RAM
          Optimal
          • 64-bit eight core CPU
          • 32 GB RAM
          • Full HD displays
          • Three button mouse and pen+tablet
          • Graphics card with +12 GB RAM

          Supported Graphics Cards

          These requirements are for basic Blender operation, rendering using the GPU requires slightly different requirements. Always make sure to install the latest drivers from the graphics card manufacturer website.

          • NVIDIA: GeForce 200 and newer, Quadro Tesla architecture and newer, with NVIDIA drivers (list of all GeForce and Quadro GPUs)
          • AMD: GCN 1st gen and newer (list of all AMD GPUs)
          • Intel: Haswell and newer (list of all Intel GPUs)
          • macOS: version 10.12 or newer with supported hardware

          Previous Versions

          • Blender 2.79 runs on all systems that support OpenGL 2.1 and above, with recent graphics drivers. For macOS, version 10.9 and later are supported.
          • Blender 2.76 and earlier require OpenGL 1.4 graphics cards. For Windows, XP and later are supported.
          好吊色96sao.cσm